Bug 222224 - paprefs inclusion in fedora
paprefs inclusion in fedora
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pierre Ossman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-10 17:21 EST by Eric Moret
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 17:49:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
paprefs spec file (1.17 KB, application/octet-stream)
2007-01-10 17:21 EST, Eric Moret
no flags Details

  None (edit)
Description Eric Moret 2007-01-10 17:21:47 EST
Description of problem:
paprefs is not currently part of fedora-extra

Please find attached a spec file for paprefs-0.9.5
Comment 1 Eric Moret 2007-01-10 17:21:47 EST
Created attachment 145288 [details]
paprefs spec file
Comment 2 Pierre Ossman 2007-01-11 01:07:41 EST
Huh? Shouldn't this be a review request?
Comment 3 Eric Moret 2007-01-11 03:46:47 EST
Yes, you're right. Sorry for the confusion, I am not familiar with the review 
process and just was not sure what to look for. I do not have a contributor's 
account. If you were thinking of submitting that package to fedora extra, like 
all other pulseaudio packages you have contributed, feel free to pick up that 
spec file and submit it. If not I'll go through the process of becoming a 
contributor :)
Comment 4 Pierre Ossman 2007-01-11 03:59:40 EST
I have way to much on my table as it is, so I'm afraid I cannot take on another
package.
Comment 5 Eric Moret 2007-01-11 17:49:39 EST
I have created Review Request 222374 and I am now looking for a sponsor (Hint 
hint).

Note You need to log in before you can comment on or make changes to this bug.